## BraseroSumDialog

BraseroSumDialog

## Functions

BraseroSumDialog * | brasero_sum_dialog_new ()

## Types and Values

struct | BraseroSumDialog

## Description

## Functions

### brasero_sum_dialog_new ()

    BraseroSumDialog *
    brasero_sum_dialog_new (void);

Creates a new BraseroSumDialog object

#### Returns

a BraseroSumDialog. Unref when it is not needed anymore.

## Types and Values

### struct BraseroSumDialog

    struct BraseroSumDialog {
    	BraseroToolDialog parent;
    };